Subject: [PATCH 01/11] pinctrl: single: adopt pinctrl sleep mode management

From: [email-masked] (Tony Lindgren)
Date: Mon, 17 Jun 2013 05:03:41 -0700

* Linus Walleij <[email-masked]> [130617 04:38]:
> On Fri, May 31, 2013 at 12:13 PM, Hebbar Gururaja
> <[email-masked]> wrote:
> 
> > Make pinctrl-single able to handle suspend/resume events and change
> > hogged pins states accordingly.
> >
> > Signed-off-by: Hebbar Gururaja <[email-masked]>
> > Cc: Linus Walleij <[email-masked]>
> 
> Noone said anything about this patch, but it looks very straight-forward
> to me and seems sound so I have applied it.
> 
> If Tony or Haojian has strong feelings about it I will dequeue it.

I don't like the hogged pins at all as they prevent me from unloading
pinctrl-single.. But the patch seems fine to me:

Acked-by: Tony Lindgren <[email-masked]>